.graph-calendar {
  width: 100%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 0 10px;
  margin-top: 5px;
  font-family: "Open Sans", "sans-serif" !important; }
  .graph-calendar .calendar-header {
    color: white;
    padding: 8px 15px 6px;
    font-size: 18px;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0; }
  .graph-calendar .calendar-content {
    width: 100%;
    padding: 4px; }
    .graph-calendar .calendar-content .calendar-navigation .date-container {
      text-align: center; }
      .graph-calendar .calendar-content .calendar-navigation .date-container .month {
        font-weight: bold;
        font-size: 20px; }
    .graph-calendar .calendar-content .calendar-navigation .month-previous {
      text-align: left;
      vertical-align: top; }
      .graph-calendar .calendar-content .calendar-navigation .month-previous a {
        height: 30px;
        width: 20px;
        display: block; }
    .graph-calendar .calendar-content .calendar-navigation .month-next {
      text-align: right;
      vertical-align: top; }
  .graph-calendar td {
    text-align: center; }
  .graph-calendar .day-title {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold; }
  .graph-calendar .week > td {
    width: 14.28%;
    padding: 20px 10px; }
  .graph-calendar .week .day.today {
    background-color: #e3edf7;
    color: #444444;
    font-weight: bold; }
    .graph-calendar .week .day.today *, .graph-calendar .week .day.today .number.no-events {
      color: #444444; }
  .graph-calendar .week .day:hover {
    background-color: #2c5c9a; }
    .graph-calendar .week .day:hover a, .graph-calendar .week .day:hover > div {
      color: white !important; }
  .graph-calendar .week .day .number {
    font-size: 12px;
    padding: 4px 0;
    color: #e4caca; }
  .graph-calendar .week .day .number.no-events {
    color: #7b7b7b; }
  .graph-calendar .week .day .number.has-events {
    cursor: pointer;
    color: #2c5c9a !important;
    font-weight: bold; }
    .graph-calendar .week .day .number.has-events a {
      text-decoration: none;
      color: #2c5c9a; }
  .graph-calendar .modal-title {
    font-size: 28px; }
  .graph-calendar .modal-body a {
    display: block;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 10px; }
  .graph-calendar .modal-body h3, .graph-calendar .modal-body p {
    margin-bottom: 0; }
  .graph-calendar .modal-body i {
    color: #6aa1d9;
    font-size: 7px;
    margin-right: 5px; }
  .graph-calendar .btn-default {
    border-radius: 2px;
    color: white;
    font-size: 14px; }
